Description

Support Anfrage:

Ich habe einen Trace in ADTF der in N Splits zerteilt wurde

Export_split1.dat

Export_split2.dat

Export_split3.dat

Export_splitN.dat

Kann man mit der StreamingLib das File "Export_split1.dat" öffnen und die Anzahl der zugehörigen gesplitteten Files

abfragen?

Alternativ könnte ich mich auf auf die Events der Players registieren...

Danke für die Info.

Lösung:

Ja das ist möglich. Siehe hierzu dazu das Example: Referenced file paths example.

History

#1 - 2019-02-19 16:29 - hidden

- Project changed from 4 to 11

- Status changed from New to In Progress

- Topic set to StreamingLib::Common

- Customer set to AUDI

#3 - 2019-02-20 08:51 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Anian,

ja, sieh dir bitte dazu das Referenced file paths example an.

Hilft dir das weiter ?

#4 - 2019-02-20 14:24 - hidden

Danke für den Tip. Hat mir geholfen.

#5 - 2019-02-20 14:39 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue
https://support.digitalwerk.net/adtf_libraries/adtf-streaming-library/v2/api/page_referencedfiles.html
https://support.digitalwerk.net/adtf_libraries/adtf-streaming-library/v2/api/page_referencedfiles.html


#6 - 2019-03-08 13:38 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
